/*--------------------------
	base.css 2011年05月31日
		1.CSS reset
		2.文字排版
		3.定位
		4.长度高度
		5.边距
--------------------------*/

/*1.CSS reset*/
body,div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,pre,form,fieldset,input,textarea,p,blockquote,th,td{margin:0;padding:0; font-family:Microsoft Yahei}
table{border-collapse:collapse;border-spacing:0;}
fieldset,img{border:0;}
address,caption,cite,code,dfn,em,strong,th,var{font-style:normal;font-weight:normal;}
ol,ul{list-style:none;}
caption,th{text-align:left;}
h1,h2,h3,h4,h5,h6{font-size:100%;font-weight:normal;}
q:before,q:after{content:'';}
abbr,acronym{border:0;}
a{text-decoration:none;}
a:hover{text-decoration:underline;}
.date{float:right;}

/*2.文字排版*/
.f12{font-size:12px;}
.f13{font-size:13px;}
.f14{font-size:14px;}
.f16{font-size:16px;}
.f20{font-size:20px;}
.fb{font-weight:bold;}
.fn{font-weight:normal;}
.t2{text-indent:2em;}
.lh150{line-height:150%;}
.lh180{line-height:180%;}
.lh200{line-height:200%;}
.lh230{line-height:230%;}


/*3.定位*/
.tl{text-align:left;}
.tc{text-align:center;}
.tr{text-align:right;}
.bc{margin-left:auto;margin-right:auto;}
.fl{float:left;display:inline;}
.fr{float:right;display:inline;}
.cb{clear:both;}
.cl{clear:left;}
.cr{clear:right;}
.clearfix:after{content:".";display:block;height:0;clear:both;visibility:hidden;}
.clearfix{display:inline-block;}
* html .clearfix{height:1%;}
.clearfix{display:block;}
.vm{vertical-align:middle;}
.pr{position:relative;}
.pa{position:absolute;}
.abs-right{position:absolute;right:0;}
.zoom{zoom:1;}
.hidden{visibility:hidden;}
.none{display:none;}

/*4.长度高度*/
.w10{width:10px;}
.w20{width:20px;}
.w30{width:30px;}
.w40{width:40px;}
.w50{width:50px;}
.w60{width:60px;}
.w70{width:70px;}
.w80{width:80px;}
.w90{width:90px;}
.w100{width:100px;}
.w200{width:200px;}
.w300{width:300px;}
.w400{width:400px;}
.w500{width:500px;}
.w600{width:600px;}
.w700{width:700px;}
.w800{width:800px;}
.w1000{width:1000px;}
.w{width:100%;}
.h50{height:50px;}
.h80{height:80px;}
.h100{height:100px;}
.h200{height:200px;}
.h{height:100%;}

/*5.边距*/
.m10{margin:10px;}
.m15{margin:15px;}
.m30{margin:30px;}
.mt5{margin-top:5px;}
.mt10{margin-top:10px;}
.mt15{margin-top:15px;}
.mt20{margin-top:20px;}
.mt30{margin-top:30px;}
.mt50{margin-top:50px;}
.mt100{margin-top:100px;}
.mb5{margin-bottom:5px;}
.mb10{margin-bottom:10px;}
.mb15{margin-bottom:15px;}
.mb20{margin-bottom:20px;}
.mb30{margin-bottom:30px;}
.mb50{margin-bottom:50px;}
.mb100{margin-bottom:100px;}
.ml5{margin-left:5px;}
.ml10{margin-left:10px;}
.ml15{margin-left:15px;}
.ml20{margin-left:20px;}
.ml30{margin-left:30px;}
.ml50{margin-left:50px;}
.ml100{margin-left:100px;}
.mr5{margin-right:5px;}
.mr10{margin-right:10px;}
.mr15{margin-right:15px;}
.mr20{margin-right:20px;}
.mr30{margin-right:30px;}
.mr50{margin-right:50px;}
.mr100{margin-right:100px;}
.p10{padding:10px;}
.p15{padding:15px;}
.p30{padding:30px;}
.pt5{padding-top:5px;}
.pt10{padding-top:10px;}
.pt15{padding-top:15px;}
.pt20{padding-top:20px;}
.pt30{padding-top:30px;}
.pt50{padding-top:50px;}
.pt100{padding-top:100px;}
.pb5{padding-bottom:5px;}
.pb10{padding-bottom:10px;}
.pb15{padding-bottom:15px;}
.pb20{padding-bottom:20px;}
.pb30{padding-bottom:30px;}
.pb50{padding-bottom:50px;}
.pb100{padding-bottom:100px;}
.pl5{padding-left:5px;}
.pl10{padding-left:10px;}
.pl15{padding-left:15px;}
.pl20{padding-left:20px;}
.pl30{padding-left:30px;}
.pl50{padding-left:50px;}
.pl100{padding-left:100px;}
.pr5{padding-right:5px;}
.pr10{padding-right:10px;}
.pr15{padding-right:15px;}
.pr20{padding-right:20px;}
.pr30{padding-right:30px;}
.pr50{padding-right:50px;}
.pr100{padding-right:100px;}


<style type="text/css"> 


/*表格*/
table.biaoge th{font-weight:bold;text-align:center;}
/*顶部*/
body{background:url(../images/dwtzb/bj.gif);}
				#header{}
				#nav{height:38px;background:url(../images/dwtzb/navbg.png) repeat-x;width:990px;padding-left:10px;}
#nav ul{margin:0;padding:0;padding-left:0px;font-family:"微软雅黑","宋体";} 
#nav li ul{padding:0;}
#nav li {float:left;position:relative;text-align:center;font-size:14px; font-weight:bold;width:95px;}
#nav li a:link,
#nav li a:visited {display:block;text-decoration:none; color:#b93439; height:38px;line-height:38px;}
#nav li ul{display: none;}
#nav table {margin:0; border-collapse:collapse;}
 
#nav li:hover a {color:#434343;background:#dcdcda;}
#nav li:hover ul {display:block;position:absolute;top:32px;left:0;}
#nav li:hover ul li a {display:block;background:#b93439;color:#b93439;font-size:12px;font-weight:normal;height:30px;line-height:30px;border:1px solid #fff;border-width:1px 1px 0 0;}
#nav li:hover ul li a:hover {background:#dcdcda;color:#000;}
#nav td{font-size:0;border:0;background:none;padding:0;}

			/*主体*/			
				#main{background:#fff;margin:0 auto;padding-top:10px;}
					ul.arrow_li a{padding-left:10px;background:url(../images/dwtzb/arrow.png) no-repeat left;color:#333;}
					ul.arrow_li li{padding-left:10px;padding-right:10px;}
				ul.bd1 li{border-bottom:1px dotted #cdcdcd;}
				div.sidebar{width:223px;}
					dl.sidebar dt{width:193px;height:35px;background:url(../images/dwtzb/sidebar.png) no-repeat;padding-left:30px;}\
				ul.fuwu li{width:170px;}
					ul.fuwu li a{color:#333;}
				dl.lm{width:370px;}
					dl.lm dt{width:340px;height:35px;background:url(../images/dwtzb/lm.png) no-repeat;padding-left:30px;}
						dl.lm dt,dl.sidebar dt,dl.sorthome dt{font-size:15px;font-family:"微软雅黑","黑体";font-weight:bold;color:#b93439;height:35px;line-height:35px;}
dl.lm dt a,dl.sidebar dt a{float:right;margin-right:15px;height:35px;line-height:35px;color:#666;font-size:12px;}
						dl.lm dt a:hover,dl.sidebar dt a:hover{text-decoration:none;}
				div.ppt{width:360px;}
/*栏目*/	
				dl.sorthome{width:950px;background:url(../images/dwtzb/sorthome.png) no-repeat;}
					dl.sorthome dt{width:920px;height:35px;background:url(../images/dwtzb/sorthomett.png) no-repeat;padding-left:30px;}
			/*内容*/
strong{font-weight:bold;}
				dd.articlehome h1{text-align:center;line-height:200%;font-size:16px;font-weight:bold;margin-top:20px;}
				span.info{color:#ccc;border-bottom:1px dashed #ccc;display:block;}
.content p{margin-bottom:10px;}


/*guestbook*/
#guestbook {background: #FBFEFF;border:1px solid #C8D8F2;font-size:14px;}
#guestbookform {padding:10px;border:10px solid #E5F0FB;margin:10px 30px 20px 30px;}
#guestbookform table td{}
#guestbookform input{border:1px solid #809EBA; height:19px; line-height:19px; background-color:#F8FBFE;}
#guestbookform .sex{border:0;}
#guestbookform label{display:block;margin:2px 30px 2px 10px;}
#guestbookform .txtinput{width:200px;}
#guestbookform .editbox4{width:450px;height:130px;border:1px solid #718DA6;margin-top:7px;background-color:#F8FBFE;}
#guestbookform .submit {padding-top:10px;}
#guestbookform .submit input{border:0; width:89px; height:37px;}
#guestbookform .submit span{color:#999;}
.gb_c {}
.sousuo {	margin-top:10px;
	text-align:center;
	color:#ff0000;}
.gb_c ul{margin:0 30px;}
.gb_c ul li{list-style-type:none;border-bottom:1px solid #ededed;margin:10px 0;}
.gb_c ul li h4{ background:url(../images/tzb/guestbook/a64.gif) no-repeat 10px 10px #EBF3FC; padding:0 10px 0 30px;border-bottom:1px solid #CED7E7;font-size:14px; height:32px; line-height:32px; white-space:nowrap ;}/* color:#1F409C;  color:#405DAD;*/
.gb_c h4 .r{ color:#999;font-size:12px; font-weight:normal; margin-left:10px;}
.gb_c ul li .gb_l{float:left;width:150px;text-align:center;}			
.gb_c ul li .gb_r{float:left; padding-top:10px; line-height:26px; width:750px;margin-bottom:10px;}
.gb_r p{line-height:200%;}
.gb_r .line {background-color:#F8FBFF;width:750px;} /*border-bottom:1px solid #CED7E7;*/
.replayname {color:#999;} 
.replayname em {color:#f63; font-style:normal;}
.gb_r .replaycontent {color:red;width:750px;padding-top:6px; padding-bottom:20px;}
.gb_date{color:#999;}

.nextpage {text-align:center; line-height:30px;}

.zxtougao {text-align:center; color:#c00; font-size:22px;font-family:"微软雅黑","黑体"; border-bottom:1px solid #ccc; display:block; line-height:50px;}
.normalfont {font-size:12px;}
.normalfont td {font-size:12px;}
.clearfloat{clear:both;}
.media{text-align:center;margin:10px;}


				
			/*底部*/	
				#footer{height:67px;background:url(../images/dwtzb/footer.png) repeat-x;margin:0 auto;padding-top:20px;}
</style>

<!--[if IE 6]>
<style type="text/css"> 

#nav li a:hover {color:#434343;background:#dcdcda;}
#nav li a:hover ul { display:block;position:absolute;top:38px;left:0;}
#nav li a:hover ul li a {display:block;background:#EEE;color:#000;font-size:12px;font-weight:normal;height:30px;line-height:30px;border:1px solid #fff;border-width:1px 1px 0 0;}
#nav li a:hover ul li a:hover{background:#dcdcda;color:#000;}


</style>
<![endif]-->


